How to install libgnome2-doc on Debian 9 (Stretch)